Bug 991071 - Configuring a Network of ActiveMQ Brokers Example Config Syntax Error
Configuring a Network of ActiveMQ Brokers Example Config Syntax Error
Status: CLOSED CURRENTRELEASE
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation (Show other bugs)
1.2.0
Unspecified Unspecified
high Severity medium
: ---
: ---
Assigned To: bmoss
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-01 10:07 EDT by dchia
Modified: 2015-07-19 20:21 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-07 19:38:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dchia 2013-08-01 10:07:13 EDT
Description of problem:
In the example config in the OpenShift Deployment Guide section 5.8.4.4.1. Configuring a Network of ActiveMQ Brokers item 2c:

      <staticallyIncludedDestinations>
        <topic physicalName="mcollective.openshift.reply"/>
        <topic physicalName="mcollective.discovery.reply"/>
      <staticallyIncludedDestinations>

Should be:

      <staticallyIncludedDestinations>
        <topic physicalName="mcollective.openshift.reply"/>
        <topic physicalName="mcollective.discovery.reply"/>
      </staticallyIncludedDestinations> <== CLOSED
Comment 2 Miciah Dashiel Butler Masters 2013-08-01 20:18:25 EDT
Any idea where the erroneous XML came from? I would have thought it would have come from the reference architecture that Scott Collier and Steve Reichard wrote, but I don't see the error there:   http://www.redhat.com/resourcelibrary/reference-architectures/deploying-and-managing-a-private-paas-with-openshift-enterprise

Note You need to log in before you can comment on or make changes to this bug.